Loading...
Searching...
No Matches
modelSettingsDialog.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/VIEW/MODELS/modelProcessor.h>`
`#include <BALL/VIEW/KERNEL/common.h>`
`#include <BALL/VIEW/KERNEL/preferencesEntry.h>`
`#include <BALL/VIEW/UIC/ui_modelSettingsDialog.h>`
`#include <QtWidgets/QCheckBox>`
`#include <QtWidgets/QLabel>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::ModelSettingsDialog

## Namespaces

namespace | BALL
namespace | BALL::VIEW